@charset "utf-8";
/* CSS Document */
.fl_wrap{ *zoom:1;}
.fl_wrap:after{ content:""; display:block; clear:both;}
.fl_wrap > *     { float:left;}
.fl_wrap > .left { float:left;}
.fl_wrap > .right{ float:right;}
.fl_wrap > * > .in{ display:block;}

.di_table,
.di_table .tr,
.di_table .th,
.di_table .td{ box-sizing:border-box;}
.di_table{ display:table; table-layout:fixed; width:100%; border-collapse:collapse; border-spacing:0;}
.di_table .tr{ display:table-row;}
.di_table .th,
.di_table .td{ display:table-cell; vertical-align:middle;}

.flex{ display:flex; box-sizing:border-box; min-width:0;}
.flex > *{ box-sizing:border-box; min-width:0;}
.flex.di{ display:inline-flex;}
.flex.wrap{ flex-wrap:wrap;}
.flex.col{ flex-direction:column;}
.flex.col > *{ width:100%;}
.flex.space { justify-content:space-between;}
.flex.vspace{ align-content:space-between;}
.flex.hc{ justify-content:center;}
.flex.hr{ justify-content:flex-end;}
.flex.vt{ align-content:flex-start; align-items:flex-start;}
.flex.vc{ align-content:center; align-items:center;}
.flex.vb{ align-content:flex-end; align-items:flex-end;}
.flex.ac{ align-content:center; align-items:center; justify-content:center; text-align:center;}
.flex.ah{ align-items:stretch;}
.flex .mgL{ margin-left:auto;}
.flex .mgR{ margin-right:auto;}
.flex .mgT{ margin-top:auto;}
.mgB{ margin-bottom:1em;}

.vm_wrap{ display:block; text-align:center; white-space:nowrap;}
.vm_wrap:before{ content:""; display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%;}
.vm_wrap .vm{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-width:100%; height:auto; white-space:normal; box-sizing:border-box;}
.vm_wrap img{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-width:100%; max-height:100%;}

.resize{ position:relative; display:block; height:0; padding-bottom:100%; box-sizing:border-box;}
.resize .re{ position:absolute; left:0; right:0; top:0; bottom:0; width:100%; height:100%; box-sizing:border-box;}
.resize .re_1{ position:absolute; left: 2em; right:0; top:0; bottom:0; width:85%; height:100%; box-sizing:border-box;}
.resize.s1 { padding-bottom:66.66%;}
.resize.s2 { padding-bottom:56.25%;}
.resize.s3 {padding-bottom: 78.25%;}
.resize.s4 {padding-bottom: 63.66%;}
.resize.s5 {padding-bottom: 51.25%;}
.resize.s6 {padding-bottom: 115%;}

.bgfix{ background-repeat:no-repeat; background-position:50% 50%; background-size:cover;}
.bgfix.fix{ background-attachment:fixed;}
.bgfix.con{ background-size:contain;}
.bgfix.bgT{ background-position-y:top;}
.bgfix.bgB{ background-position-y:bottom;}

.movBg_wrap{}
.movBg{ position:absolute; top:0; bottom:0; left:0; right:0; overflow:hidden;}
.movBg > .vod{ position:absolute; top:50%; left:50%; min-width:100%; min-height:100%; transform:translate(-50%, -50%);}

.youtube_wrap{ background:#f5f5f5;}
.youtube_wrap #vod_youtube{}

.tt_cp{ cursor:pointer;}
.tt_cut{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.tt_cutNo{ white-space:normal !important; overflow:visible;}
.tt_cutV2{ white-space:normal; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
.tt_cutV3{ white-space:normal; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3;}

.tt_word,
.tt_word *{ word-break:break-all; word-wrap:break-word;}

/*BOARD*/
.board_st{ font-size:.938em;}

.board_st th,
.board_st td{ height:2em; padding:.75em .5em; border-bottom:1px solid #ddd;}
.board_st th{ color:#222;}
.board_st td{ color:#75787B;}
.board_st ~ div.no_con{ border-top:none;}

.board_st.list.tit th{ border-top:2px solid #333; border-bottom:1px solid #666;}
.board_st.list td{ text-align:center;}
.board_st.list td.w_tit{ text-align:left;}
.board_st.list td.w_tit > a{ display:inline-block; *display:inline; zoom:1; max-width:calc(100% - 4.5em); text-overflow:ellipsis; white-space:nowrap; overflow:hidden; line-height:1.4;}

.board_st.list a:hover,
.board_st.view a:hover{ text-decoration:underline;}

.board_st.list.notice td{ background:#f2f8f8;}
.board_st.list .reply td{ background:#f7f7f7;}

.board_st.write{ border-top:2px solid #333;}

.board_info{ display:flex; flex-wrap:wrap; min-width:0; color:#72727d; *zoom:1;}
.board_info > li{ display:flex; align-content:center; align-items:center; padding-right:3em; position:relative; box-sizing:border-box;}
.board_info > li:before{ content:""; position:absolute; right:1.5em; top:15%; width:1px; height:70%; background:#ccc;}
.board_info > li:last-child{ padding-right:0;}
.board_info > li:last-child:before{ display:none;}
.board_info > li .xi{ margin-right:.3em;}
.board_info > li .xi:before{ color:#72727d;}

.board_file{ font-size:.938em; line-height:1.2;}
.board_file > li{ padding:.125em 0;}
.board_file a{ position:relative; display:inline-block; padding-left:1.5em; word-break:break-all; word-wrap:break-word;}
.board_file a .xi{ position:absolute; top:-.063em; left:0;}
.board_file a,
.board_file a .xi:before{ color:#333;}
.board_file a:hover{ text-decoration:underline;}
span.board_file,
strong.board_file{ display:inline-block;}

.board_view_top .tit{ padding:1em; border-top:2px solid #333; font-size:1.375em;}
.board_view_top .tit:last-child{ border-bottom:1px solid #333;}
.board_view_top .board_info{ padding:0 1em 1.5em 1em;}
.board_view_top .board_file{ font-size:.938em; padding:.75em 1.25em; background:#f2f8f8; border:dashed #ddd; border-width:1px 0;}
.board_view_middle{ padding:3em 1em;}
.board_view_middle *{ box-sizing:border-box; max-width:100% !important;}
.board_view_middle img{ width:auto !important; height:auto !important;}
.board_view_middle .videoCon{ margin-bottom:2em;}
.board_view_middle #viewIframe{ width:100%; height:100%;}
.board_view_bottom{ border-top:1px solid #666;}
.board_view_bottom .board_st a{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

/**/
.board_st .board_chk{ margin-bottom:1em;}
.board_st.movie{ padding-top:1em;}
.board_st.movie .list{ margin:0 0 -2em -2em;}
.board_st.movie .list > li{ flex:1 1 33.33%; max-width:33.33%;}
.board_st.movie .list > li .in_wrap{ flex:1; margin:0 0 2em 2em;}
.board_st.movie .list > li .check{ padding-bottom:1em;}
.board_st.movie .list > li .inner{ flex:1 1 auto; position:relative; background:#f5f5f5; border-radius:.875em; overflow:hidden;}
.board_st.movie .list > li .inner:after{ content:""; position:absolute; top:0; bottom:0; left:0; right:0; border:solid #0077cf; border-width:0; opacity:0; transition:opacity.3s, border.3s;}
.board_st.movie .list > li .inner .img_wrap{ overflow:hidden;}
.board_st.movie .list > li .inner .img_wrap .bg{ transform:scale(1); transition:.4s;}
.board_st.movie .list > li .inner .con_wrap{ padding:2em 2em 2.5em 2em;}
.board_st.movie .list > li .inner .con_wrap .tit .tt{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; font-size:1.250em; font-weight:500; letter-spacing:-1px;}
.board_st.movie .list > li .inner .con_wrap .date{ margin-top:1.25em;}
.board_st.movie .list > li .inner .con_wrap .date .tt{ font-size:.938em; color:#888;}
.board_st.movie .list > li .inner:hover:after{ border-width:.75em; opacity:1;}
.board_st.movie .list > li .inner:hover .img_wrap .bg{ transform:scale(1.1);}

/**/
.board_st.gallery{ font-size:1em;}
.board_st.gallery .list{ margin:0 0 -2em -2em;}
.board_st.gallery .list > li{ width:33.333%;}
.board_st.gallery .list > li > .inner{ flex:1; margin:0 0 2em 2em;}
.board_st.gallery .list > li .wrap_in{ flex:1; background:#fff; border:1px solid #d9dfe1; box-shadow:2px 2px .5em rgba(0,0,0,.07); transition:box-shadow .2s; overflow:hidden;}
.board_st.gallery .list > li .img_wrap{}
.board_st.gallery .list > li .con_wrap{ padding:1.25em 1.5em;}
.board_st.gallery .list > li .con_wrap > .tit{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.board_st.gallery .list > li .con_wrap > .tit > .tt{ font-size:1em;}
.board_st.gallery .list > li .con_wrap > .tit2{ text-align:center;}
.board_st.gallery .list > li .con_wrap > .tit2 > .tt{ font-size:1.250em; color:#111;}
.board_st.gallery .list > li .con_wrap > .txt{ margin-top:1em; line-height:1.3em; max-height:2.625em; overflow:hidden;}
.board_st.gallery .list > li .con_wrap > .txt > .tt{ font-size:.813em; color:#666;}
.board_st.gallery .list > li:hover:after{ border-width:.75em; opacity:1;}
.board_st.gallery .list > li:hover .img_wrap .bg{ transform:scale(1.1);}


/**/
.board_st.faq{ border-top:2px solid #333;}
.board_st.faq .list .BScon{ padding:1.5em 0; background:#ecf1f2;}
.board_st.faq .list > li{ border-bottom:1px solid #ddd; text-align:center; line-height:1.5;}
.board_st.faq .list > li .con .w_tit{ flex:1; padding:1.75em 1em; text-align:left;}
.board_st.faq .list > li .con .w_faq{ padding:.75em 0;}
.board_st.faq .list > li .con .faqQ{ font-size:1.125em;}
.board_st.faq .list > li .con .faqA{ font-size:1.063em;}
.board_st.faq .list > li .con .faqA *{ box-sizing:border-box; max-width:100% !important;}
.board_st.faq .list > li .con .faqA img{ width:auto !important; height:auto !important;}
.board_st.faq .list > li .con .faq_tit{ display:inline-block; width:2em; height:2em; line-height:2em; border-radius:100%; font-size:1.375em; color:#fff; font-weight:700;}
.board_st.faq .list > li .con .faq_tit.en{ font-weight:500;}
.board_st.faq .list > li .con .faq_tit.c1{ background:#0077cf;}
.board_st.faq .list > li .con .faq_tit.c2{ background:#1e222a;}
.board_st.faq .list > li .con .board_more .xi{ font-size:1.500em; color:#333; transform:rotate(0); transition:.2s;}
.board_st.faq .list > li .con .board_more .xi:before{ content:"\e941"}
.board_st.faq .list > li.on .con .faqQ{ color:#0077cf;}
.board_st.faq .list > li.on .con .board_more .xi{ transform:rotate(-180deg);}

/*TABLE*/
.table_st{ border-top:3px solid #06aba1;}
.table_st th,
.table_st td{ height:2em; padding:.5em 1em; border:1px solid #d4d5d8; border-width:1px 0 1px 1px; color:#333; line-height:1.3;}
.table_st thead tr:first-child th:first-child,
.table_st tbody tr th:first-child{ border-left-width:0;}
.table_st thead th{ background:#f5f5f5;}
.table_st tbody th{ background:#fafafa; color:#111; font-weight:400;}

.table_st.form th,
.table_st.form td{ text-align:left;}

.table_st.col{ font-size:.938em;}
.table_st.col tbody td:first-child{ border-left-width:0;}
.table_st.col th,
.table_st.col td{ height:1.75em; padding:.5em .5em; text-align:center;}

/**/
.w_check { width:3em;}
.w_no    { width:6em;}
.w_tit   { width:auto;}
.w_name  { width:7em;}
.w_date  { width:8em;}
.w_hit   { width:7em;}
.w_file  { width:4em;}
.w_btn   { width:9em;}
.w_faq   { width:5em;}
.w_more  { width:4em;}
.w_state { width:6.5em;}

.w_form_tit{ width:11em;}
.w_form_tit2{width: 16em;}
.w_form_tit3{width: 13em;}
.w_auto    { width:auto;}

.table_st .w_type{}

/**/
.board_search_wrap{ font-size:.938em; margin-bottom:2em;}
.board_search_wrap .total_wrap{ font-size:1.063em; margin-top:1em;}
.board_search_wrap .sel{ width:8em;}
.board_search_wrap .inp{ width:18em;}

.total_wrap{ color:#222; text-transform:uppercase; letter-spacing:0;}
.total_wrap .tt{ display:inline-block; padding:0 .25em;}
.total_wrap .tt:first-child{ padding-left:0;}
.total_wrap .t1{ font-size:.938em;}
.total_wrap .t2{ font-size:1.125em; color:#0077cf; font-weight:900;}

/**/
.board_paging{ text-align:center; margin-top:5em; font-size:.813em;}
.board_paging button{ vertical-align:top; min-width:3em; height:3em; padding:0 .5em; background:#fff; border:1px solid #ddd; border-radius:.3em; color:#313851; font-weight:500;}
.board_paging button:hover,
.board_paging button.on{ background:#313851; border-color:#313851; color:#fff}
.board_paging button.icon{ background:#f1f1f1;}
.board_paging button.icon:hover{ background:#aaa; border-color:#aaa;}
.board_paging .xi.first:before{ content:"\ea47"}
.board_paging .xi.last:before { content:"\ea48"}
.board_paging .xi.prev:before { content:"\e93c"}
.board_paging .xi.next:before { content:"\e93f"}

.pop .board_paging{ margin-top:2em;}
.pop .board_paging button{ min-width:2.5em; height:2.5em;}

.board_btn_wrap{ margin-top:3em; text-align:center;}
.board_btn_wrap_1{ margin-top:1.5em; text-align:center;}
.pop .board_btn_wrap{ margin-top:2em;}

/**/
.label_st.mg{ margin:.125em 1.5em .125em 0;}
.label_st.mg:last-child{ margin-right:0;}

.label_st{ display:inline-block; *display:inline; zoom:1;}
.label_st > *{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; cursor:pointer; line-height:1;}
.label_st .xi:before{ font-family:xeicon !important; font-style:normal; font-size:1.313em;}
.label_st input ~ .xi ~ span,
.label_st input ~ .xi:before{ color:#434343;}
.label_st input:checked ~ .xi ~ span,
.label_st input:checked ~ .xi:before{ color:#00c65e;}
.label_st input[type=checkbox] ~ .xi:before{ content:"\ea0e";}
.label_st input[type=checkbox]:checked ~ .xi:before{ content:"\e92d";}
.label_st input[type=radio] ~ .xi:before{ content:"\e9c6";}
.label_st input[type=radio]:checked ~ .xi:before{ content:"\e9c7";}
.label_st input[type=checkbox],
.label_st input[type=radio]{ width:0; height:0; overflow:hidden; opacity:0;}
.label_st input[disabled=disabled] ~ *,
.label_st input[disabled=disabled] ~ .xi:before{ color:#434343;}
.label_st input[disabled=disabled] ~ *{ cursor:default; opacity:.8;}

.label_select{ position:relative; display:inline-block; *display:inline; zoom:1; background:#fff; box-sizing:border-box; width: 100%; }
.label_select:after{ content:"\e941"; font-family:xeicon !important; position:absolute; z-index:0; right:.75em; top:50%; margin-top:-.438em; line-height:1;}
.label_select select{ position:relative; z-index:1; padding-right:2.25em !important; background:none; width:100%; box-sizing:border-box; appearance:none; -webkit-appearance:none;}
.label_select select::-ms-expand{ display:none;}

.label_file{ position:relative; display:inline-block; *display:inline; zoom:1; box-sizing:border-box; padding-right:6.25em;}
.label_file .file{ position:absolute; z-index:50; top:0; left:0; width:100%; height:100%; cursor:pointer; opacity:0;}
.label_file .inp { width:100%;}
.label_file .btn { position:absolute; top:0; right:0; bottom:0; width:6em; background-color:#8f8f8f; border:1px solid #787878; color:#fff; transition:.2s;}
.label_file:hover .inp{ border-color:#0f2945;}
.label_file:hover .btn{ background-color:#0f2945; border-color:#0f2945; color:#fff;}

.input_st{ box-sizing:border-box; display:inline-block; vertical-align:middle; background:#fff; border:1px solid #e1e2e6; max-width:100%; height:3em; line-height:1.875em; padding:.5em 1em; color:#111;}
input[type=file].input_st{ background:none; border:none; padding:0;}
textarea.input_st{ padding:1em; width:100%; height:10em; line-height:1.4;}
textarea.input_st.h1{ height:13em;}

input[type=text].input_st:focus,
input[type=password].input_st:focus,
input[type=tel].input_st:focus{ border-color:#0077cf; color:#111;}

a.input_st{ text-align:center;}
a.input_st:hover{ text-decoration:none;}

.input_st[disabled=disabled]{ cursor:default; opacity:.5;}
.input_st[disabled=disabled]:not([type=button]):not([type=submit]):not(button){ background:#f5f5f5; border-color:#ddd !important; color:#666; opacity:1;}

.input_st > .xi,
.input_st > .tt{ vertical-align:top; padding:0 .25em; line-height:inherit;}
.input_st > .xi{ font-size:1em;}
.input_st > .xi:before{ font-size:1.250em;}

.input_st.s1{ height:3.5em; line-height:2.375em; padding:.5em .75em; min-width:9em; font-size:1.063em; font-weight:500;}
.input_st.s2{ height:2.5em; line-height:1.375em; padding:.5em .75em; min-width:inherit !important;}
.input_st.s3{ height:auto; line-height:1.2; min-width:inherit !important; font-size:.875em;}

.input_st.c1   { background:#0077cf; border-color:#0077cf; color:#ffffff !important;}/*파랑 포인트*/
.input_st.c1.re{ background:#ffffff; border-color:#0077cf; color:#0077cf !important;}
.input_st.c2   { background:#00c65e; border-color:#00c65e; color:#ffffff !important;}/*연두 포인트*/
.input_st.c2.re{ background:#ffffff; border-color:#00c65e; color:#00c65e !important;}
.input_st.c3   { background:#a3d063; border-color:#a3d063; color:#ffffff !important;}/*연두*/
.input_st.c3.re{ background:#ffffff; border-color:#a3d063; color:#a3d063 !important;}
.input_st.c4   { background:#dc232d; border-color:#dc232d; color:#ffffff !important;}/*빨강*/
.input_st.c4.re{ background:#ffffff; border-color:#dc232d; color:#dc232d !important;}
.input_st.c5   { background:#f57440; border-color:#f57440; color:#ffffff !important;}/*오렌지*/
.input_st.c5.re{ background:#ffffff; border-color:#f57440; color:#f57440 !important;}
.input_st.c6   { background:#2d3951; border-color:#2d3951; color:#ffffff !important;}/*진한회색*/
.input_st.c6.re{ background:#ffffff; border-color:#2d3951; color:#2d3951 !important;}
.input_st.c7   { background:#0d121b; border-color:#0d121b; color:#ffffff !important;}/*더 진한회색*/
.input_st.c7.re{ background:#ffffff; border-color:#0d121b; color:#0d121b !important;}
.input_st.c8   { background:#999999; border-color:#999999; color:#ffffff !important;}/*흐린회색*/
.input_st.c8.re{ background:#f5f5f5; border-color:#cccccc; color:#444444 !important;}

.input_st.w1{ width:17em;}
.input_st.w2{ width:8em;}
.input_st.w3{ width:25.5em;}
.input_st.w4{ width:100%;}
.input_st.w5{ width:50%;}

.w50 { width:50% !important;}
.w60 { width:60% !important;}
.w70 { width:70% !important;}
.w80 { width:80% !important;}
.w85 { width:85% !important;}
.w90 { width:90% !important;}
.w100{ width:100% !important;}

.input_sec{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; text-align:center; width:1.25em;}
.flex .input_sec{ width:1.688em;}
.input_row{ display:block; padding:.25em 0;}

.input_tt{ margin:0 .375em;}
div.input_tt,
p.input_tt{ display:block; margin:.375em 0;}

input::-webkit-input-placeholder{ color:#aaa !important;}
input::-moz-placeholder         { color:#aaa !important;}
input:-moz-placeholder          { color:#aaa !important;}
input:-ms-input-placeholder     { color:#aaa !important;}


/*****************/
/*input group*****/
.group_file{ display:flex; flex-wrap:wrap; align-content:center; align-items:center;}
.group_file .label_file{ flex:1;}
.group_file .removeF{ margin-left:.25em;}
.group_file .input_row{ width:100%;}

.group_inpBtn.flex .input_st[type=text],
.group_inpBtn.flex .input_st[type=password]{ flex:1;}
.group_inpBtn.flex .input_st[type=submit],
.group_inpBtn.flex .input_st[type=button],
.group_inpBtn.flex button.input_st{ margin-left:.25em;}

.group_btn .input_st{ margin-left:.25em;}
.group_btn .input_st:first-child{ margin-left:0;}

.group_year .input_st[type=text]{ cursor:pointer;}

/*inc*/
.BSbtn{ cursor:pointer;}
.BScon{ display:none;}

.no_con{ padding:5.5em 0 !important; background:#fff !important; color:#999 !important; text-align:center;}
.no_con:before{ content:"\e9d8"; font-family:xeicon !important; font-size:3.5em; color:#ddd; display:block; margin:0 auto .25em auto;}
div.no_con{ border:solid #ddd; border-width:1px 0; font-size:.938em;}

.pic{ background:#f5f5f5; position:relative;}
.pic:before{ content:"No Image"; position:absolute; left:0; top:0; width:100%; height:100%; display:flex; align-items:center; justify-content:center; font-size:.750em; color:#999; text-transform:uppercase; letter-spacing:0;}
.pic.pers:before{ content:"\e9f2"; font-family:xeicon; font-size:3.5em; color:#e2e2e2;}

.xi.input_cal{ font-size:1em; color:#343b4d;}
.xi.input_cal:before{ content:"\e9a5"; font-size:1.625em;}

.ess,
.ess + span{ display:inline-block; color:#dc232d;}
.ess{ padding-top:.625em; font-size:1em; line-height:1;}
.ess:before{ content:"*"; font-size:1.375em; font-weight:700;}
.ess + span{ font-size:.938em;}
.essW{ position:relative; display:inline-block; padding-right:1.125em;}
.essW .xi.ess{ position:absolute; right:0; top:50%; margin-top:-1em;}

.rightArr{ position:relative;}
.rightArr .here{ position:absolute; right:-2.9em; top:50%; margin-top:-1em;}

*[class^="xi bd_"]:before{ color:#111; line-height:1;}
*[class^="xi bd_"].big:before{ font-size:1.250em;}
.xi.bd_new:before   { content:"\e9a8"; color:#f55110;}
.xi.bd_notice:before{ content:"\ea5b"; color:#1678bd;}
.xi.bd_reply:before { content:"\e981";}
.xi.bd_sub:before   { content:"\e981"; color:#06aba1; font-size:1.375em;}
.xi.bd_lock:before  { content:"\e966";}
.xi.bd_docu:before  { content:"\e9b4";}
.xi.bd_name:before  { content:"\e9f5";}
.xi.bd_date:before  { content:"\ea1f";}
.xi.bd_hit:before   { content:"\e951";}
.xi.bd_file:before  { content:"\e9b9";}
.xi.bd_calen:before { content:"\e9a4";}
.xi.bd_plus:before  { content:"\e913";}
.xi.bd_tel:before   { content:"\e9d3";}

a[class^="xi bd_"]:hover{ text-decoration:none !important;}
a[class^="xi bd_"]:hover:before{ color:#0342a1;}

/**/
.board_flex{ margin:-2em 0 0 -2em}
.board_flex > li .in{ margin:2em 0 0 2em}
.board_flex > li .in{ display:block; border:1px solid #ddd; overflow:hidden}
.board_flex > li .in .img_wrap{ display:block; padding:1em 2.5em; position:relative}
.board_flex > li .in .img_wrap .resize{ padding-bottom:40%; background-size:auto}
.board_flex > li .in .img_wrap .btn{ position:absolute; z-index:1; left:50%; bottom:0; transform:translate(-50%,50%); width:2.25em; line-height:2.25em; border-radius:50%; background:#fff; box-shadow:0 0 .5em rgba(0,0,0,.2); text-align:center; transition:.3s}
.board_flex > li .in .img_wrap .btn:hover{ background:#00c65e; color:#fff}
.board_flex > li .in .img_wrap .btn .icon{ font-size:1em}
.board_flex > li .in .img_wrap .btn.home{ margin-left:2em; opacity:0}
.board_flex > li .in .img_wrap .btn.home .icon:before{content:"\e902"}
.board_flex > li .in:hover .img_wrap .btn.home{ margin-left:0; opacity:1}
.board_flex > li .in .con_wrap{ display:block; background:#f5f5f5; text-align:center; padding:1em}
.board_flex > li .in .con_wrap .t1{ font-weight:500; color:#333; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-size: .93em;}
.board_flex > li .in .con_wrap .btn{ margin-top:.25em}
.board_flex > li .in .con_wrap .btn .st{ }
.board_flex > li .in .con_wrap .btn .st .xi{ font-size:1em}

.board_flex.partner > li{ width:25%}
.board_flex.partner > li .in .img_wrap .resize{ padding-bottom:40%; background-size:contain}
.board_flex.ce > li{ width:33.33%}
.board_flex.ce > li .in .img_wrap .resize{ padding-bottom:141.6%; background-size:contain}

.row2{ line-height:1.375em; /*height:2.75em; */overflow:hidden}

.hover_st1{ position:relative}
.hover_st1:after{ content:""; position:absolute; left:0; top:0; width:100%; height:100%; box-sizing:border-box; border:.25em solid #0077cf; opacity:0; transition:.3s}
.hover_st1:hover:after{ opacity:1}

.input_wrap{ margin:-.25em 0 0 -.25em; max-width:100%}
.input_wrap > li{ flex-basis:auto}
.input_wrap > li.br{ width:100%}
.input_wrap > li.label{ width:20%}
.input_wrap > li .in{ margin:.25em 0 0 .25em}
.input_wrap > li.w100{ width:100%}

.essC{ display:inline-block; color:#06aba1; width:1em; vertical-align:top; transform:translateY(-.125em)}
.essC + i{ display:inline-block}
.xi.essC{ font-size:1em}
.xi.essC:before{content:"*"; font-size:1.25em}

/**/
.subProdV_tit{ margin:4em 0 1.5em 0}
.subProdV_tit:first-child{ margin-top:0}
.subProdV_tit .t1{ font-weight:700; font-size:2.75em; letter-spacing:-1.5px}
.subProdV_tit .t1 .sub{ vertical-align:top}
.subProdV_tit .t1 .sub:after{ content:"-"; margin:0 .25em}
.subProdV_tit .t2{ font-weight:700; font-size:2em; letter-spacing:-1.5px; position:relative; padding-left:.75em}
.subProdV_tit .t2:before{ content:""; position:absolute; left:0; top:0; width:.125em; height:1em; background:#9f705b; transform:rotate(30deg); transform-origin:left bottom}
.subProdV_tit .logo{ height:2.25em}
.subProdVisual{ position:relative; margin-bottom:1em}
.subProdVisual .slick-arrow{ position:absolute; top:50%; transform:translateY(-50%); color:#fff; z-index:100; background:none; border:none}
.subProdVisual .slick-arrow:before{ font-size:4.5em; font-family: xeicon}
.subProdVisual .slick-arrow.slick-prev{ left:0}
.subProdVisual .slick-arrow.slick-prev:before{content:"\e93d"}
.subProdVisual .slick-arrow.slick-next{ right:0}
.subProdVisual .slick-arrow.slick-next:before{content:"\e940"}
.subProdVisual .slick-dots{ margin:1em 0 0 0}
.subProdVisual .slick-dots > ul{ display:flex; justify-content:center}
.subProdVisual .slick-dots > ul > li{ margin:0 .25em}
.subProdVisual .slick-dots > ul > li > button{ width:5em; height:.5em; background:#ddd; border:none}
.subProdVisual .slick-dots > ul > li.slick-active > button{ background:#333}

.subProdV_photo{ margin:-1em 0 0 -1em; padding:.5em}
.subProdV_photo > li{ width:33.33%}
.subProdV_photo > li .in{ margin:1em 0 0 1em}
.subProdV_photo > li .in .img{ box-shadow:0 0 1em rgba(0,0,0,.1)}
.subProdV_photo > li .in .con{ line-height:1.25em; height:2.5em; overflow:hidden; text-align:center; padding:1em; color:#666}
.subProdV_photo > li .in .con .t1{ font-size:1.063em}
.subProdV_photo_wrap .subProdV_photo{ padding:0}
.subProdV_photo_wrap .subProdV_photo.big{ width:60.5%}
.subProdV_photo_wrap .subProdV_photo.list{ width:39.5%; margin-left:auto}
.subProdV_photo_wrap .subProdV_photo.big > li{ width:100%}
.subProdV_photo_wrap .subProdV_photo.list{ margin-left:0}
.subProdV_photo_wrap .subProdV_photo.list > li{ width:50%}

.subProdV_ftable{ border-top:3px solid #9f705b; overflow:hidden; position:relative}
.subProdV_ftable:after{ content:""; position:absolute; left:0; bottom:0; width:100%; height:1px; background:#ebe1dd}
.subProdV_ftable > li{ width:50%}
.subProdV_ftable > li.w100{ width:100%}
.subProdV_ftable > li .tr{ height:100%}
.subProdV_ftable > li .cell{padding:1em; min-height:1.5em; position:relative; align-items:center; display:flex;}
.subProdV_ftable > li .cell:before,
.subProdV_ftable > li .cell:after{ content:""; position:absolute; bottom:0; right:-1px; width:1px; height:1px; background:#ebe1dd}
.subProdV_ftable > li .cell:before{ width:100%}
.subProdV_ftable > li .cell:after{ height:100%}
.subProdV_ftable > li .th{ font-weight:700; justify-content:center; text-align:center; color:#9f705b; font-size:1.063em; flex:0 0 auto; width:11em}
.subProdV_ftable > li .th.grow{ flex:1 1 auto; width:auto}
.subProdV_ftable > li:nth-child(2n) .th{ }
.subProdV_ftable > li .td{ flex:1 1 100%; color:#555}
.subProdV_ftable > li .td.ac{ justify-content:center; text-align:center}
.subProdV_ftable > li .td.cell_in{ padding:0; display:block}
.subProdV_ftable > li .td.cell_in > .tr{ height:auto}
.subProdV_ftable:not(.st1):not(.bgN) > li:nth-child(4n) .tr,
.subProdV_ftable:not(.st1):not(.bgN) > li:nth-child(4n-1) .tr,
.subProdV_ftable > li.cell_st1 .tr{ background:#f9f6f4}
.subProdV_ftable.st1 > li{ width:100%}
.subProdV_ftable.st1:not(.bgN) > li:nth-child(2n) .tr{ background:#f9f6f4}
.subProdV_ftable.st1 > li .th{ width:15em}

.subProdV_place{background:#f5f5f5}
.subProdV_place .flogo{ text-align:center; padding:3em 0}
.subProdV_place .flogo img{ height:3em}
.subProdV_place .place_top{ text-align:center; padding-bottom:25%}
.subProdV_place .place_top .re{ height:auto; top:3em}
.subProdV_place .place_top .t1{ font-weight:700; font-size:2.625em; text-transform:uppercase; font-style:italic}
.subProdV_place .place_top .t2{ margin-top:.375em; font-weight:300; font-size:1.938em; color:#333}
.subProdV_place .place_top .t2 .point{ color:#0342a1; font-weight:700; vertical-align:top}
.subProdV_place .place_list{font-family:Arial, 'NotoSans', sans-serif; padding:2em 4em 5em 4em}
.subProdV_place .place_list > li:not(:first-child){ margin:3em 0 0 0}
.subProdV_place .place_list .t1{ font-weight:700; font-size:1.375em}
.subProdV_place .place_list .t2{ font-size:1.063em; margin-top:.25em; color:#666}
.subProdV_place .place_list .list{ margin:1em 0 0 0}
.subProdV_place .place_list .list > li{ width:20%}
.subProdV_place .place_list .list.seC3 > li{ width:33.33%}

.bet{justify-content: space-around;}